/* CSS Document */



/* boxes i */

.box

	{	 border-top:1px solid #110C76;

		 border-bottom:1px solid #110C76;

		 border-left:1px solid #110C76;

		 border-right:1px solid #110C76;

	}



.box2

	{	 border-top:1px solid #000000;
		 border-bottom:1px solid #000000;
		 border-left:1px solid #000000;
		 border-right:1px solid #000000;
		 padding-left:5px;
		 padding-right:5px;
	}



.bheader

	{	 background-color:#110C76;	}

	

.bmenutitle1

	{	 background-image:url(i/menu_title_bg_suz.gif);	}



.bmenutitle2

	{	 background-image:url(i/menu_title_bg_160.gif);	}

.bmenutitle3

	{	 background-image:url(i/menu_title_bg_int.gif);	}

.bmenutitle4

	{	 background-image:url(i/menu_title_bg_news.gif);	}

.baktiv

	{	 background-color:#93A0B5;	}

	

.bmenu

	{	 border-top:1px solid #606F88;

		 border-bottom:1px solid #606F88;

		 border-left:0px solid #606F88;

		 border-right:1px solid #606F88;

		 background-color:#FEFEFE;

	}

.bmenu2

	{	 border-top:1px solid #606F88;

		 border-bottom:1px solid #606F88;

		 border-left:1px solid #606F88;

		 border-right:1px solid #606F88;

		 background-color:#FEFEFE;

	}

/* boxes end */

/* fonts */

.fnormal

	{	font-family:Arial,Verdana,Helvetica;

		font-weight:normal;

		font-size:14px;

		color:#000000;

	}

	

A.fnormal:link      {font-weight:bold;text-decoration: none;}

A.fnormal:visited   {font-weight:bold;text-decoration: none;}

A.fnormal:active    {font-weight:bold;text-decoration: none;}

A.fnormal:hover     {font-weight:bold;text-decoration: underline;}

.fnormalb

	{	font-family:Arial,Verdana,Helvetica;

		font-weight:bold;

		font-size:14px;

		color:#000000;

	}

.fmenupunkte

	{	font-family:Arial,Verdana,Helvetica;

		font-weight:normal;

		font-size:12px;

		color:#000000;

	}

	

A.fmenupunkte:link      {font-weight:normal;font-size:12px;text-decoration: none;}

A.fmenupunkte:visited   {font-weight:normal;font-size:12px;text-decoration: none;}

A.fmenupunkte:active    {font-weight:normal;font-size:12px;text-decoration: none;}

A.fmenupunkte:hover     {font-weight:normal;font-size:12px;text-decoration: none;}



.fmenupunkte2

	{	font-family:Arial,Verdana,Helvetica;

		font-weight:normal;

		font-size:12px;

		color:#bbbbbb;

	}

.ftitle

	{	font-family:Arial,Verdana,Helvetica;

		font-weight:bold;

		font-size:18px;

		color:#000000;

	}

.ftitle2

	{	font-family:Arial,Verdana,Helvetica;

		font-weight:normal;

		font-size:18px;

		color:#000000;

	}

.fsmall

	{	font-family:Arial,Verdana,Helvetica;

		font-weight:normal;

		font-size:11px;

		color:#000000;

	}

/* fonts end */





.title

	{	font-family:Verdana,Arial;

		font-weight:bold;

		font-size:13px;

		color:#000000;

	}



.normal

	{	font-family:Verdana,Arial;

		font-weight:normal;

		font-size:11px;

		color:#000000;

	}



.normal_b

	{	font-family:Verdana,Arial;

		font-weight:bold;

		font-size:12px;

		color:#000000;

	}

	

.menu

	{	font-family:Verdana,Arial;

		font-weight:normal;

		font-size:10px;

		color:#ffffff;

	}

	

.box

	{	 border-top:1px solid black;

		 border-bottom:1px solid black;

		 border-left:1px solid black;

		 border-right:1px solid black;

		 font-family:Verdana,Arial;

		 font-weight:normal;

		 font-size:11px;

		 color:#ffffff;

		 background-color:#000066;

	}

	

.boxf

	{	 border-top:1px solid black;

		 border-bottom:1px solid black;

		 border-left:1px solid black;

		 border-right:1px solid black;

		 font-family:Verdana,Arial;

		 font-weight:normal;

		 font-size:11px;

		 color:#ffffff;

		 background-color:#ff0000;

	}

